From: [email-masked] (Toby Hemenway)
Date: 24 Dec 1999 17:44:33 GMT
Newsgroups: alt.permaculture

In his excellent book ³The Balance of Nature?² Stuart Pimm points out that
ecosystems are far from stable; that patchiness, disturbance, and invasion
are the rule. He says that the concept of stability is very deceptive,
that people use it in at least 5 ways, including the time a system takes
to recover from disturbance (resilience), how long it resists a perturbing
force before changing (persistence), how much the change in one element
affects the whole system (resistance), how long all elements take to
return to their original state after disturbance (stability) and how
resistant the system is to invading species (invasibility). So what are we
creating when we try to make ³stable² guilds and gardens?

Toby Hemenway